GLPI SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1136224 漏洞类型 SQL注入
发布时间 2017-07-25 更新时间 2017-07-25
CVE编号 CVE-2017-11329 CNNVD-ID CNNVD-201707-778
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-778
|漏洞详情
GLPI是Indepnet协会维护的一款开源的IT资源管理套件。该套件包含设备状态管理、资产清单存储、管理流程和工作日志管理等功能。GLPI9.1.5之前的版本中存在SQL注入漏洞。远程攻击者可借助带有‘entity_restrict’参数的ajax/getDropdownValue.php请求利用该漏洞执行任意的SQL命令。
|参考资料

来源:CONFIRM
链接:https://github.com/glpi-project/glpi/issues/2456
来源:CONFIRM
链接:https://github.com/glpi-project/glpi/releases/tag/9.1.5